Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# DevClearList

## Name

DevClearList -- clear multiple devices

## Synopsis

    #include <gpib/ib.h>

``void DevClearList`(int board_desc, const Addr4882_t addressList[]);`

## Description

DevClear() causes the interface board specified by `board_desc` to send the clear command simultaneously to all the GPIB addresses specified by the `addressList` array. If `addressList` is empty or NULL, then the clear command is sent to all devices on the bus. If you only wish to clear a single device, DevClear() or ibclr() may be slightly more convenient.

Prev | Home | Next
DevClear | Up | EnableLocal